.header{
    height: 78px;
    line-height: 78px;
    box-sizing: border-box;
    text-align: right;
    color: rgba(103,111,129,0.7);
    margin-left: 250px;
    min-width: 1221px;
}
.header .date{
    font-size: 14px;
}
.header .principal{
    margin-right: 33px;
    margin-left: 34px;
    position: relative;
    cursor: pointer;
    font-size: 16px;
    color: #676f81;
}
.header .principal .picture{
    vertical-align: middle;
    display: inline-block;
    background: url(../../images/ico_face_1.png) center no-repeat;
    background-size: 40px;
    width: 40px;
    height: 40px;
    margin-right: 12px;
}
.header .principal .text{
    background: url(../../images/ico_arrow_down.png) right center no-repeat;
    background-size: 8px 4px;
    padding-right: 23px;
    display: inline-block;
}
.header .principal .account{
    position: absolute;
    z-index: 1;
    width: 100px;
    box-sizing: border-box;
    top: 62px;
    left: 30px;
    text-align: center;
    height: 0;
    overflow: hidden;
}
.header .principal:hover .account{
    height: auto;
    overflow: visible;
}
.header .principal .account .triangle{
    position: absolute;
    width: 10px;
    height: 6px;
    background: url(../../images/teacher/sj_icon_03.png) center no-repeat;
    background-size: 10px 6px;
    left: 45px;
    top: -5px;
}
.header .principal .account li{
    /*height: 42px;*/
    line-height: 42px;
    color: #676f81;
    font-size: 14px;
    border: 1px solid #ebeeef;
    height: 0;
    overflow: hidden;
    transition: all .2s linear;
}
.header .principal:hover .account li{
    height: 42px;
}
.header .principal .account li:hover{
    color: #35c2be;
}
.header .principal .account .change-password{
    border-bottom: 1px solid #ebeeef;
}
.header .university{
    width: 188px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    color: #676f81;
    border: 1px solid #dadde0;
    margin: 0 12px;
    background-color: #f8fcff;
    padding-left: 8px;
    text-align: left;
    box-sizing: border-box;
}